/* 
  UpdaterModule.strings
  CleanMyMac

  Created by Sergii Kryvoblotskyi on 3/2/18.
  Copyright © 2018 MacPaw. All rights reserved.
*/

"ButtonTitle_Update" = "更新";

"ModuleTitleText" = "更新程序";
"ModuleDescriptionText" = "让所有应用程序始终保持最新、最可靠的版本。";
"ModuleKeywords" = "updater, update apps, outdated";

"IntroTitle_WaitingUpdates" = "正在收集更新…";

"BenefitTitle_0" = "仅使用最新版本";
"BenefitTitle_1" = "避免软件不兼容";
"BenefitDescription_0" = "让 CleanMyMac 为您检查和更新软件。";
"BenefitDescription_1" = "再也不会出现应用程序过时版本引起的兼容性问题。";

"UpdatesState_NoConnection_Title" = "互联网连接不可用";
"UpdatesState_NoConnection_Description" = "只要您再次联网，更新程序就会工作。";

"UpdatesState_GenericError_Title" = "更新信息不可用";
"UpdatesState_GenericError_Description" = "暂时无法检查您的更新，请稍后重试。";

"UpdatesState_Empty_Title" = "你是最重要的！";
"UpdatesState_Empty_Description" = "Mac 的所有软件更新至最新版本。";

"UpdateVersionTitle_Newer" = "较新版本";
"UpdateVersionTitle_Format" = "版本 %@";
"UpdateVersionTitle_Recently" = "最近更新";

"UpdateButtonTitle_Update" = "更新";
"UpdateButtonTitle_Updating" = "正在更新…";
"UpdateButtonTitle_Open" = "打开";

"UpdateReleaseNotes_WhatsNew" = "最近更新:";

"ContextMenuTitle_UpdateToFormat" = "更新至 %@ 版本";
"ContextMenuTitle_Open" = "打开";
"ContextMenuTitle_Uninstall" = "卸载…";
"AppTerminator_AppsToQuitSubtitle" = "请退出以下应用程序，开启更新过程：";

"UpdatingStatusText" = "正在更新 %@";

"SuccessComplete_StatusText" = "完成！";

"SuccessComplete_SuffixText" = "已更新";

"UpdateProgressItemTitle_Updating" = "正在更新…";
"UpdateProgressItemTitle_Done" = "完成";
"UpdateProgressItemTitle_Failed" = "失败";
"UpdateProgressItemTitle_Stopped" = "已停止";

"UpdateProgress_Status_Finished" = "更新日志";

"UpdateFailureComplete_StatusText" = "更新失败";
"UpdateFailureComplete_DescriptionText" = "查看更新日志以确定错误，然后重试。";

"UpdateProgressItemDescription_Stopped" = "此应用程序未更新，因为该进程被“停止”按钮中断。";
"UpdateProgressItemDescription_ApplicationShouldBeQuit" = "此应用程序未更新，因为更新时不能打开它。";
"UpdateProgressItemDescription_ServiceTemporaryUnavailable" = "此应用程序未更新，因为更新服务暂时不可用。";
"UpdateProgressItemDescription_AppStoreIssue" = "由于 App Store 问题，此应用程序未能更新。请确保您使用正确的 Apple ID 登录，然后重试。";

"Update_InactiveStateDescription_SystemUpdate" = "应在 App Store 应用中更新此项目。";
"Update_InactiveStateButtonAction_SystemUpdate" = "前往 App Store";

"Update_InactiveStateDescription_RestrictedInSandbox" = "由于该应用程序的限制，无法通过 CleanMyMac 进行此更新。请通过该应用程序本身进行更新。";
"Update_InactiveStateButtonAction_RestrictedInSandbox" = "打开";

"ReviewDetails_MasterTable_AccessibilityLabel" = "可用的更新";
